<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0" image="IMG-000580.png">
  <information>
    <ddf-library-id>1671</ddf-library-id>
    <model>Vega PAR COB</model>
    <vendor>Lightmaxx</vendor>
    <author>Arne Luedtke</author>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <rgb>
      <red dmxchannel="1"/>
      <green dmxchannel="2"/>
      <blue dmxchannel="3"/>
      <white dmxchannel="4"/>
      <amber dmxchannel="5"/>
    </rgb>
    <strobe dmxchannel="6">
      <step type="linear" mindmx="0" maxdmx="9" val="0"/>
      <range type="linear" mindmx="10" maxdmx="255" minval="3" maxval="20"/>
    </strobe>
    <const dmxchannel="7" val="0" name="Auto Functions"/>
    <const dmxchannel="8" val="0" name="Speed of Auto Functions"/>
  </functions>
</device>
